/**
 * @project     SocialLogin
 * @package     LitExtension_SocialLogin
 * @author      LitExtension
 * @email       litextension@gmail.com
 */

.le-socialconnect-social{}
div.le-socialconnect-social .col3-set .col-3 {width: 100%;}
div.le-socialconnect-social .col3-set .col-3 .content {min-height: 70px;margin:10px 0;padding:0;}
div.le-socialconnect-social .col3-set .col-3 .content .le-social-button-login{;margin: 0 auto;width: 220px;padding: 10px 0;}
/*.le-social-button-login{text-align: center;}*/
.le-socialconnect-social .ico-fb{}
.le-socialconnect-social .ico-go{}
.le-socialconnect-social .ico-tw{background: url('../images/twitter_icon.png') !important; background-repeat:no-repeat; width: 30px !important; height: 30px !important; padding: 0; border: none;}
.le-socialconnect-social .ico-li{background: url('../images/linkdin_icon.png') !important; background-repeat:no-repeat; width: 30px !important; height: 30px !important; padding: 0; border: none;}
.le-socialconnect-social .ico-yh{background: url('../images/yahoo_icon.png') !important; background-repeat:no-repeat; width: 30px !important; height: 30px !important; padding: 0; border: none;}
.le-social-button-login a {
    display: block;
    margin-bottom: 12px;
}
.le-socialconnect-social .ico-fb::after{
    content: "Sign in with Facebook";
    color: #999;
    font-size: 14px;
    font-family: 'Muli';
}
.le-socialconnect-social .ico-go::after{
	content: "Sign in with Google";
    color: #999;
    font-size: 14px;
    font-family: 'Muli';
}
.le-social-button-login{overflow:hidden;}
.le-social-button-login .le-icon-social{
	cursor: pointer;
    display: inline-block;
    width: 252px;
    height: 44px;
    line-height: 44px;

    margin: 0 10px;
    border: 1px solid #ccc;
    background: #fff;
	color:#fff;
	text-align:center;
	box-sizing:border-box;
	}
.button-set{border-top: 1px solid #efefef}
.button-bum{float: right; width: 100%;}
.social-button{text-align: center;margin-top: 10px;}
.le-socialconnect-social .content h2{display:none;}
.le-socialconnect-social .content{width:100%;}
.le-socialconnect-social .ico-fb> em {
    background: rgba(0, 0, 0, 0) url(../images/facebook.png) no-repeat;
    display: inline-block;
    height: 32px;
    vertical-align: top;
    width: 32px;
    margin-top: 5px;
    margin-right: 20px;
    padding-right: 8px;
    border-right: 1px solid #ccc;
	float: left;
    margin-left: 20px;
}
.le-socialconnect-social .ico-go em{
    background: rgba(0, 0, 0, 0) url(../images/google.png) no-repeat;
    display: inline-block;
    height: 32px;
    vertical-align: top;
    width: 32px;
    margin-top: 5px;
    margin-right: 20px;
    padding-right: 8px;
    border-right: 1px solid #ccc;
	background-size: 20px;
	background-position: center;
	float: left;
    margin-left: 20px;
}